{% extends  'recruit/base.html' %}
{% block title %}Free recruits{% endblock %}
{% block main %}
    <div class="alert alert-success" role="alert">
        <h4 class="alert-heading">{{ sith.name }} с планеты {{ sith.planet }}</h4>
    </div>

    <table class="table table-dark">
        <thead>
            <tr>
                <th scope="col">Рекрут</th>
                <th scope="col">Планета</th>
                <th scope="col">Возраст</th>
                <th scope="col">Email</th>
            </tr>
        </thead>
        <tbody>
            {% for recruit in recruits %}
                <tr>
                    <td><a href="{% url 'recruit_answers' sith.id recruit.id %}">{{ recruit.name }}</a></td>
                    <td>{{ recruit.planet.name }}</td>
                    <td>{{ recruit.age }}</td>
                    <td>{{ recruit.email }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock %}
